### A free/open-source library for quantitative finance

Classes
ql/instruments/quantovanillaoption.hpp File Reference

Quanto version of a vanilla option. More...

`#include <ql/instruments/oneassetoption.hpp>`
`#include <ql/instruments/payoffs.hpp>`
Include dependency graph for quantovanillaoption.hpp:

## Classes

class | QuantoOptionResults< ResultsType >
| Results from quanto option calculation More...
class | QuantoVanillaOption
| quanto version of a vanilla option More...

## Detailed Description

Quanto version of a vanilla option.